Page MenuHomePhabricator

Order of image served
Closed, ResolvedPublicBUG REPORT

Description

Steps to Reproduce:
I am on Nav campaign. The images are always displayed in the same order. Image 1 has been improved directly on Commons whith some depict on Commons.

Actual Results:
The image with depicts is still displayed before the following images with no depicts.

Expected Results:
Images should be displayed with priority when no depicts/captions have been entered

Event Timeline

Anthere created this task.May 21 2019, 1:55 PM
Eugene233 moved this task from Technical Tasks (Completed) to Incoming Bugs on the ISA board.
NavinoEvans triaged this task as High priority.Jun 22 2019, 12:06 PM
NavinoEvans moved this task from Incoming Bugs to Pending on the ISA board.Jul 15 2019, 1:47 PM
NavinoEvans moved this task from Pending to Backlog on the ISA board.Jul 16 2019, 5:23 PM
NavinoEvans added a subscriber: NavinoEvans.

Note: This is on hold until end of development as we need a consistent image order for testing

NavinoEvans moved this task from Backlog to Pending on the ISA board.Jul 31 2019, 2:14 PM
NavinoEvans moved this task from Pending to Backlog on the ISA board.
NavinoEvans moved this task from Backlog to Pending on the ISA board.Wed, Aug 21, 3:35 PM
NavinoEvans moved this task from Pending to In progress on the ISA board.

Change 531543 had a related patch set uploaded (by NavinoEvans; owner: NavinoEvans):
[labs/tools/Isa@master] Randomise campaign image order

https://gerrit.wikimedia.org/r/531543

NavinoEvans moved this task from In progress to Review on the ISA board.Wed, Aug 21, 7:49 PM

Change 531543 merged by jenkins-bot:
[labs/tools/Isa@master] Randomise campaign image order

https://gerrit.wikimedia.org/r/531543

NavinoEvans closed this task as Resolved.Mon, Sep 9, 12:23 PM